 .u-section-1 {
  min-height: 410px;
}

.u-section-1 .u-image-1 {
  height: 649px;
  margin-top: -239px;
  margin-bottom: 0;
}.u-section-2 .u-sheet-1 {
  min-height: 116px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 19px auto;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 2026px;
}

.u-section-3 .u-text-1 {
  margin: 38px 57px 21px 83px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}